{
  "schemaVersion": 2,
  "items": [
    "$minecraft:digger",
    "ae2:annihilation_plane",
    "the_bumblezone:carpenter_bee_boots_1",
    "the_bumblezone:carpenter_bee_boots_2",
    "buildinggadgets:gadget_exchanging",
    "quark:pickarang",
    "quark:flamerang",
    "quark:echorang",
    "apotheosis:pickaxe_tome"
  ],
  "incompatible": [
    "minecraft:luck_of_the_sea",
    "minecraft:fortune",
    "minecraft:looting"
  ]
}